﻿	body		
	{
		font:11px/1.5 Sans-serif, Verdana, Helvetica;
		font:11px/1.5 Sans-serif, Verdana, Helvetica;
		color:#333;
		
		margin:5px 10px;
		padding:0px;
		text-align: left;
		text-decoration:none;
		background:url(/images/site-bg.gif) repeat-x;
		background-color:#242424;
				
		scrollbar-face-color: #d8d8d8;
		scrollbar-shadow-color: #FFFFFF;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-3dlight-color: #FFFFFF;
		scrollbar-darkshadow-color: #FFFFFF;
		scrollbar-track-color: #FFFFFF;
		scrollbar-arrow-color: #888888;

	}

	#wrap
	{
		width:980px;
		margin:0 auto;
		
		/* "auto" makes the left and right margins center the wrapper  */
	}

	.GeneralText
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:12px;
		text-align:left;
		color:#585858;
	}

	.AlertText
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bolder;
		font-size:11px;
		text-align:center;
		color:red;
	}

	.ProductGeneralText
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size:12px;
		font-weight:normal; 
		text-align:left;
		color:#525252; 
	}

	.GeneralTextNoAlignment
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size:12px;
		font-weight:normal; 
		color:#525252; 
	}
	
	.TopSection
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:Black;
		font-weight:bolder;	
		cursor:default;
		text-decoration:none;
	}

	.TopSection:hover
	{
		color:#666;
		cursor:pointer;
		text-decoration:none;
	}

	.TopSectionTextNoLink
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		color:White;
		font-weight:normal;	
	}


	.TopSectionLanguageSelect
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#999;
		vertical-align:middle;	
	}
	
	
	.TopSectionLanguageSelectDropDownBox
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:9px;
		color:#999;
		border: #E3E3E3 1px solid;	    
	}
	
	
	.AdvancedSearchImage
	{
		vertical-align:bottom;
		text-align:left;
		border:none;
	}
	
		
	.BottomSection
	{
		padding: 0 10px 0 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		
		color:White;
		font-weight:normal;	
		cursor:default;
		text-decoration:none;
		text-align:center;
	}



	.BottomSection:hover
	{
		padding: 0 10px 0 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		
		color:LightGray;
		font-weight:normal;	
		cursor:pointer;
		text-decoration:none;
		text-align:center;
	}	
	
	.BottomSectionBlack
	{
		padding: 0 10px 0 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		
		color:White;
		font-weight:normal;	
		cursor:default;
		text-decoration:none;
		text-align:center;
	}



	.BottomSectionBlack:hover
	{
		padding: 0 10px 0 5px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		
		color:Black;
		font-weight:normal;	
		cursor:pointer;
		text-decoration:none;
		text-align:center;
	}	
	.Copyright
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:9px;
		color:#606060;
	}

	.BottomSection-RightBorder
	{
		border-right: 1px solid #9e9d9d;
	}

	.LinkBottomSection
	{
		color: #CCCCCC;
		text-decoration: none;
	}

	.LinkBottomSection:hover
	{
		color: #B3B3B3;
		text-decoration:none;
	}

	.LinkBottomSection:visited
	{
		color: #CCCCCC;
		text-decoration: none;
	}

	#Content 
	{
		width:100px;
		margin:0px auto;
		text-align:left;
		padding:5px;
	}

    .FieldLabels-Right
    {
	    font-weight: bolder;
	    font-size: 11px;
	    color: black;
	    text-align:right;
		font-family: Arial, Helvetica, sans-serif;
    }

    .FieldLabels-Left
    {
	    font-weight: bolder;
	    font-size: 11px;
	    color: black;
	    text-align:left;
		font-family: Arial, Helvetica, sans-serif;
    }	

    .FieldLabels-Center
    {
	    font-weight: bolder;
	    font-size: 11px;
	    color: black;
	    text-align:center;
		font-family: Arial, Helvetica, sans-serif;
    }
	
    .HeaderCell
    {
	    border:black 1px solid; 
	    color: black;
	    background-color:#FFFFE0;
	    font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
    }	

    .HeaderCell-Gray
    {
	    color: black;
	    font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration:none;
		border-bottom:black 1px solid; 
		background-color:#F0F0F0;
    }

    .HeaderCell-Gray-Simple
    {
	    color: black;
	    font-size: 11px;
		font-family: Arial, Helvetica, sans-serif;
		text-decoration:none;
		background-color:#F0F0F0;
    }

    .MainFormTitles
    {
	    font-weight: bolder;
	    font-size: 14px;
	    color: black;
	    text-align:center;
		font-family: Arial, Helvetica, sans-serif;
    }	

    .MainFormTitles-Left
    {
	    font-weight: bolder;
	    font-size: 14px;
	    color: black;
	    text-align:Left;
		font-family: Arial, Helvetica, sans-serif;
    }
    
    .TableData
    {
	    FONT-WEIGHT: normal;
	    FONT-SIZE: 10px;
	    COLOR: #000000;
	    font-family: Arial, Helvetica, sans-serif;
    }
    
    
    .TableData-Bottom-Border
    {
	    FONT-WEIGHT: normal;
	    FONT-SIZE: 10px;
	    COLOR: #000000;
	    font-family: Arial, Helvetica, sans-serif;
		border-bottom: gray 1px solid;
		text-decoration: none;
    }
    
    .TableData-Bottom-Border:hover
    {
	    FONT-WEIGHT: normal;
	    FONT-SIZE: 10px;
	    COLOR: #000000;
	    font-family: Arial, Helvetica, sans-serif;
		border-bottom: gray 1px solid;	    
		text-decoration: none;
    }
    
    .TableData-Bottom-Border:visited
    {
	    FONT-WEIGHT: normal;
	    FONT-SIZE: 10px;
	    COLOR: #000000;
	    font-family: Arial, Helvetica, sans-serif;
		border-bottom: gray 1px solid;	    
		text-decoration: none;
    }

	.ProductMenuTitle
	{
		font-family: Arial, Helvetica, sans-serif;
		color: #fff;
		padding-left: 10px;
		height:22px;
		background-color:#9b9b9b;
		text-align:left;
		font-size:11px;
	    font-weight: bolder;
	}

	.SelectedProductName
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:18px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
		text-decoration: none;
	}
	
	.SelectedProductName:hover
	{
		text-decoration:none; 
		border:none;
	}

	.SelectedProductName:visited
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:18px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
	}

	.SelectedProductName14
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:14px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
		text-decoration: none;
	}
	
	.SelectedProductName14:hover
	{
		text-decoration:none; 
		border:none;
	}

	.SelectedProductName14:visited
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:14px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
	}




	.ProductMenuTreeSign
	{
		border-style:none;
	}
	
	.FamilyLineFrame
	{
		visibility:hidden;
		display:none;
	}
	
	.FamilyLinesTables
	{
		width:225px;
		padding:0;
		border-collapse: collapse;
	}

	.FamilyMainTable
	{
		width:225px;
		padding:0;
		border-collapse: collapse;
	}
    
	.ProductFamily
	{
		background:url(/images/menu_gradient_default.gif) repeat-x bottom left;
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#585858;
		padding-left: 10px;
		text-align:left;
		width:225px;
		height:22px;
		cursor:pointer;
		border-top-color:#CCCCCC;
		border-bottom-color:#FFFFFF;
	}
	
	.ProductFamily:hover
	{
		color:#2773ba;
	}
	
	.TopBorderGray
	{
		border-top:solid 1px gray;
	}
	.ProductLineRow
	{
		background-color:White;
	}
	
	.ProductLine 
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		text-align:left;
		vertical-align:middle;
		color:#585858;
		height:22px;
		width:220px;
		cursor:pointer;
		border-top-color:#FFFFFF;
		text-decoration:none;
	}
	
	
	.ProductLineArrow
	{
		text-align:center;
		vertical-align:top;
		padding-top:6px;
		padding-right:5px;
		padding-left:20px;
		cursor:pointer;
	}
		
	.ProductMenuPanel
	{
		background-color:White;
		overflow-x:hidden; 
		overflow-y:hidden; 
		width:225px;
		border: #E3E3E3 1px solid;	    
	}
	

	.ProductRightSectionPanel
	{
		background-color:White;
		overflow-x:hidden; 
		width:150px;
		border: #E3E3E3 1px solid;	    
		width:180px;
	}
	
	.TabStyle
	{
		background-color:White;
		background:url(/images/gradient_header.gif) repeat-x bottom left;
		overflow-x:hidden; 
		border: #E3E3E3 1px solid;	    
		padding:2px;
		vertical-align:middle;
		
		text-align:center;
		width:100px;
		height:20px;
	}

	.TabStyleNoWidth
	{
		background-color:White;
		background:url(/images/gradient_header.gif) repeat-x bottom left;
		overflow-x:hidden; 
		border: #E3E3E3 1px solid;	    
		padding:2px 5px 2px 5px;
		vertical-align:middle;
		
		text-align:center;
		width:100px;
		height:20px;
	}
	
	.ProductFrameRightSideSubTitle
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:9px;
		font-weight:bold;
		letter-spacing: 0.04em;
		color:#636363;
		text-align:left;
		text-indent:6px;		
	}


	.ProductRightSectionPanelHeader
	{
		background:url(/images/gradient_header.gif) repeat-x bottom left;
		font-family: Arial, Helvetica, sans-serif;
		font-size:8px;
		font-weight:bold;
		text-indent:8px;
		letter-spacing: 0.06em;
		color:#636363;
		text-transform:uppercase;
		height:23px;
	}

	
	.ProductRightSectionRegularText
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		color:#666;
		text-align:left;
		padding-left:5px;		
	}
	

	.ProductLineTable
	{
		width:225px;
		padding:0;
		border-collapse: collapse;
		background-color:#f0f0f0;
	}


	.ProductSeriesTable
	{
		visibility:hidden;
		display:none;
		width:220px;
		padding:0;
		border-collapse: collapse;
		background-color:#f0f0f0;
	}
	
	.breadcrumbs
	{
		font: normal 9px Arial, Helvetica, sans-serif; 
		color:#2773ba;	
		
		text-decoration:none;
	} 

	.breadcrumbs:visited
	{
		font: normal 9px Arial, Helvetica, sans-serif; 
		color:#2773ba;	
		text-decoration:none;
	} 
	
	.breadcrumbs:active 
	{
		font: normal 9px Arial, Helvetica, sans-serif; 
		color:#2773ba;	
		text-decoration:none;
	} 

	.breadcrumbs:hover 
	{
		color:#8bbde6;
		text-decoration:none;
	}

    
	.ProductRow
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		text-align:left;
		vertical-align:middle;
		color:#585858;
		padding-left:40px;
		height:22px;
		width:185px;
		cursor:pointer;
	}
    
	.ProductLink
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		color:#585858;
		width:225px;
		text-decoration:none;
	}

	.ProductLink:hover
	{
		color:#101010;
		text-decoration:none;
	}	
		
	.ProductPictureLink
	{
		text-decoration:none;
		border-width:0;
	}
	
    .LoginLinks
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:#006699;
		font-weight:bold;
		text-decoration:none;
	} 

	.LoginLinks:visited
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:#006699;	
		font-weight:bold;
		text-decoration:none;
	} 
	
	.LoginLinks:active 
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:#006699;	
		text-decoration:none;
	} 

	.LoginLinks:hover 
	{
		color:#8bbde6;
		font-weight:bold;
		text-decoration:none;
	}
	
    .ImgCentered
    {
	    display: block;
	    vertical-align: middle;
	    text-align: left;
        width:360px;
        height:340px;
        overflow-x:auto;
        overflow-y:auto;
    }


	h1 {
	font: Arial, Helvetica, sans-serif; 
	font-size:18px; 
	line-height:20px; 
	color:#2773BA; 
	font-weight:bold;
	text-decoration: none;
	margin: 13px 0 0 0;
    }
           
    .H2 
    {
	    font-weight: bolder;
	    font-size: 11px;
        line-height:1em;
        color: #4a759f;
    }
    


    .ForTableData
    {
	    FONT-WEIGHT: normal;
	    FONT-SIZE: 10px;
	    COLOR: #000000;
	    font-family: Arial, Helvetica, sans-serif;
    }	    

    .ForTableData-BottomBorder
    {
	    FONT-WEIGHT: normal;
	    FONT-SIZE: 10px;
	    COLOR: #000000;
	    font-family: Arial, Helvetica, sans-serif;
	    border-bottom:#B8B8B8 1px solid; 		    
    }

    .ImageViewerBackground
	{
		background-color:#DDDDDD;
	} 

	.ImageViewerDropDown
	{
		font: normal 11px Arial, Helvetica, sans-serif; 
		color:#999999;
		
		font-weight:normal;
		text-decoration:none;
		border:none;
	} 


    .ImageViewerLinks
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:#7A7A7A;
		font-weight:normal;
		text-decoration:underline;
		border:none;
	}

    .ImageViewerZoom
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:#7A7A7A;
		font-weight:normal;
		text-decoration:none;
		border:none;
	}

	.ImageViewerLinks:visited
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:#7A7A7A;	
		font-weight:normal;
		text-decoration:underline;
	} 
	
	.ImageViewerLinks:active 
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:#7A7A7A;	
		font-weight:normal;
		text-decoration:underline;
	} 

	.ImageViewerLinks:hover 
	{
		color:#7A7A7A;
		font-weight:normal;
		text-decoration:none;
	}

	.TabLinks
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#101010;
		font-weight:normal;	
		cursor:default;
		text-decoration:none;
		white-space:nowrap;
	}

	.TabLinks:hover
	{
		cursor:pointer;
		color:#999;
		text-decoration:none;
	}


	.TabLinksAgain
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#101010;
		font-weight:normal;	
		cursor:default;
		text-decoration:none;
		white-space:nowrap;
	}

	.TabLinksAgain:hover
	{
		cursor:pointer;
		color:#999;
		text-decoration:none;
	}
	
	.TabLinksSelected
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#2773ba;
		font-weight:normal;	
		cursor:default;
		text-decoration:none;
		white-space:nowrap;
	}

	.TabLinksSelected:hover
	{
		cursor:pointer;
		color:#2773ba;
		text-decoration:none;
	}	

	
	.ProductTab
	{
		width:660px; 
		overflow-x:auto; 
		overflow-y:hidden;
		padding-left:1px;
	}
	
	.ProductTab480
	{
		width:480px; 
	}

	.GeneralBorderForBottom
	{
		font-family: Arial, Helvetica, sans-serif;
		color: #101010;
		font-size:12px;
		letter-spacing: 0.04em;
		font-weight:normal;			
		border-bottom: #CCCCCC 1px solid;
	}

	.FeatureTitle
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bolder;
		font-size:10px;
		color:#666;		
		text-decoration:none;
		vertical-align:top;
	}

	.FeatureTitleHorizontal
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bolder;
		font-size:10px;
		color:#666;		
		text-decoration:none;
		vertical-align:top;
		border-bottom: #CCCCCC 1px solid;
		border-left: #CCCCCC 1px solid;
		border-right: #CCCCCC 1px solid;
		padding:4px;
	}

	.FeaturesText-BottomBorderOnly
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		color:#666;		
		text-decoration:none;
		vertical-align:top;
		padding:4px;
		border-bottom: #CCCCCC 1px solid;
	}
	
	.FeaturesText-BottomBorderOnly ul
	{
		margin-bottom:4px;
		margin-top:3px;
		list-style-type: square;		
		color:blue;
		float:left;
		display:inline;
	}	


	.FeaturesText-BottomBorderOnly li
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		color:#666;		
		line-height:12px;
		margin-bottom:12px;		
		text-decoration:none;
	}	
	
		
	.FeaturesText
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		color:#666;		
		text-decoration:none;
		vertical-align:top;
		padding:4px;
		border-bottom: #CCCCCC 1px solid;
		border-left: #CCCCCC 1px solid;
		border-right: #CCCCCC 1px solid;
	}

	.FeaturesText ul
	{
		margin-left:15px;
		margin-bottom:4px;
		margin-top:3px;
		list-style-type: square;		
		color:blue;
		float:left;
		display:inline;
	}	


	.FeaturesText li
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:12px;
		color:#666;		
		line-height:12px;
		margin-bottom:12px;		
		text-decoration:none;
	}

	.FeaturesTextNoBorders
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:12px;
		color:#666;		
		text-decoration:none;
		vertical-align:top;
		padding:4px;
	}

	.FeaturesTextNoBorders ul
	{
		margin-left:15px;
		margin-bottom:4px;
		margin-top:3px;
		list-style-type:disc;		
		color:blue;
	}	


	.FeaturesTextNoBorders li
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:11px;
		color:#666;		
		line-height:12px;
		margin-bottom:12px;		
		text-decoration:none;
	}

			
	.TabColumnTitle
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bolder;
		font-size:10px;
		text-align:left;
		color:black;
	}

	.TabColumnTitleBackGround
	{
		background-color:#E8E8E8;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bolder;
		font-size:9px;		
		padding:4px;
		color:#666;
		border-bottom: #CCCCCC 1px solid;
	}	

	.TabColumnTitleNoBackGround
	{
		background-color:#FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;		
		color:#000;
		border-bottom: #CCCCCC 1px solid;
		padding:4px;
	}


	.TabDataLinksCell
	{
		border-bottom: #CCCCCC 1px solid;
		width:150px;
	}

	.TabDataCellwithBorders
	{
		border-left: #CCCCCC 1px solid;
		border-right: #CCCCCC 1px solid;
		border-bottom: #CCCCCC 1px solid;
		font-size: 10px;
		color: #666;
		padding:4px;
	}

	.TabDataNoLinks
	{
		font: normal 11px Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
	}

	.TabDataLinks
	{
		font: normal 11px Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
	}

	.TabDataLinks:visited
	{
		color:#2773ba;	
		font-weight:bolder;
		text-decoration:none;
	} 
	
	.TabDataLinks:active 
	{
		color:#2773ba;	
		font-weight:bolder;
		text-decoration:underline;
	} 

	.TabDataLinks:hover 
	{
		color:#8bbde6;
		font-weight:bolder;
		text-decoration:underline;
	}

	.CompProductNameNoLink
	{
		font: normal 11px Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
	}


	.TabDataLinksVertical
	{
		font: normal 11px Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:underline;
	}

	.TabDataLinksVertical:visited
	{
		color:#2773ba;	
		font-weight:bolder;
		text-decoration:underline;
	} 
	
	.TabDataLinksVertical:active 
	{
		color:#2773ba;	
		font-weight:bolder;
		text-decoration:underline;
	} 

	.TabDataLinksVertical:hover 
	{
		color:#8bbde6;
		font-weight:bolder;
		text-decoration:underline;
	}	
	
	.StyleForPanelContainerForTabs
	{
		width:660px;
		overflow:hidden;
		border-bottom: solid 1px #CCCCCC;
	}
	
    .ResourcesTitle
    {
	    font-weight: bolder;
	    font-size: 11px;
	    color: black;
	    text-decoration:none;
	    text-align:left;
		font-family: Arial, Helvetica, sans-serif;
    }

	.ResourceRecordlink
	{
		color:#585858;	
		font-weight:normal;
		text-decoration:none;
	}
	    
	.ResourceRecordlink:visited
	{
		color:#585858;	
		font-weight:normal;
		text-decoration:none;
	} 
	
	.ResourceRecordlink:active 
	{
		color:#585858;	
		font-weight:normal;
		text-decoration:none;
	} 

	.ResourceRecordlink:hover 
	{
		color:#101010;
		font-weight:normal;
		text-decoration:none;
	}	
    

	.SupportMenu-No-Permissions
	{    
    	background-color: #D0D0D0;
		padding: 5px 8px 4px 8px;
		font: 10px Arial;
		color: #666666;
		font-weight: normal;
		text-decoration: none;
		text-align:left;
		display: block;
		white-space: nowrap;
		margin:0;
		cursor:pointer;
	}

	.SupportMenu
	{
		background:url(/images/menu_gradient_default.gif) repeat-x bottom left;
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#585858;
		padding-left: 10px;
		padding-top:3px;
		padding-Bottom:4px;
		text-align:left;
		vertical-align:middle;
		width:225px;
		cursor:pointer;
		border-top-color:#808080;
		border-bottom-color:#FFFFFF;
	}
	
	.SupportMenu:hover
	{
		color:#2773ba;
	}

	.SupportSubMenu
	{
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		color:#585858;
		width:225px;
		text-decoration:none;
		text-align:left;
		vertical-align:middle;
		padding-top:3px;
	}

	.SupportSubMenu:hover
	{
		color:#101010;
		text-decoration:none;
	}

	.SupportDocument
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		text-decoration:none;
		color:#666;		
		text-align:left;
	}
	
	.SupportDocument:hover
	{
		color: #181818;
	}
	
	.TechLibSupportDocument
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		font-weight:normal;
		letter-spacing: 0.04em;
		text-decoration:none;
		color:#666;
	}

	.PageTitle	
	{
		color:#00539B;
		font-size:14px;
		font-weight:bold;
		
	}

	.SearchResult
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:Black;
		font-weight:bolder;	
		cursor:default;
		text-decoration:none;
	}

	.SearchResult:hover
	{
		color:#666;
		cursor:pointer;
		text-decoration:none;
	}

	.SearchResult:visited
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:11px;
		color:Black;
		font-weight:bolder;	
		cursor:default;
		text-decoration:none;
	}
	

	.BlueLinks
	{
		font: normal 11px Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
		border:none;
	}

	.BlueLinks:visited
	{
		color:#2773ba;	
		font-weight:bolder;
		text-decoration:none;
	} 
	
	.BlueLinks:active 
	{
		color:#2773ba;	
		font-weight:bolder;
		text-decoration:none;
	} 

	.BlueLinks:hover 
	{
		color:#8bbde6;
		font-weight:bolder;
		text-decoration:none;
	}	

	.SoftwareUpdateUpgradeCell
	{
		padding-bottom:4px;
		padding-top:3px;
		padding-left:10px;
	}

	.ContentPageTitle
    {
        font-family: Arial, Helvetica, sans-serif;
        font-weight:bolder;
        color:#006699;
        font-size: 22px;
    }
                
    .ContentPageSubtitle
    {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bolder;
        color: Gray;
        font-size: 15px;
    }

	.resultset {
		font-size: 11px;
		margin: 0 21px 18px 21px;
		color:#3C3C3C;
		width:90%;
		voice-family: "\"}\""; 
		voice-family:inherit;
		width:90%;
	}

	.header td {
		background-color: #f7f7f7;
		margin: 0 0 18px 0;
		border-top: 1px solid #c7c7c7;
		font-weight:bold;
	}

	.SoftwareUpdateUpgradeTitle
	{
		font-family: Arial, Helvetica, sans-serif;
		color: #fff;
		height:22px;
		background-color:#9b9b9b;
		text-align:left;
		font-size:11px;
	    font-weight: bolder;
	}
	
	
	.disclaimer
	{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10px;
		color:#525252;		
		text-decoration:none;
		text-align:left;
	}
	
	.ProductLineUnderProductFamilyPage 
	{
		font:Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
		cursor:pointer;
	}

	.ProductLineUnderProductFamilyPage:visited 
	{
		font:Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
	}
	.ProductLineUnderProductFamilyPage:hover 
	{
		font:Arial, Helvetica, sans-serif; 
		color:#8bbde6;
		font-weight:bolder;
		text-decoration:underline;
	}

	.general_subheading /*Use this as a second level header*/
	{
		font: Arial, Helvetica, sans-serif; 
		font-size:15px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
	}

	.ProductGeneralText_strong /*Use this as a third level header*/ 
	{
		color:#525252;
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;
		font-weight:bold;
		text-align:left;
		text-decoration: none;
	}

	.MatrixUrl /*Use this as a third level header*/ 
	{
		color:#2773ba;
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;
		font-weight:bold;
		text-align:left;
		text-decoration: none;
	}

	.GeneralTextWidthPaddingOnTheLeft
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size:12px;
		font-weight:normal; 
		text-align:left;
		color:#525252; 
		padding-left:100px;
	}
	
	.FixBulletDisplay
	{
		list-style-position: outside;
		list-style-type: disc;
		padding: 15px;
		margin: 2px;
	}
	


	.speak 
	{
	    background-color: #E7F5FD;	
	    background-image: url(../images/map.gif); 
	    height: 300px; background-repeat: no-repeat; 
	    background-position: top right; 
	    padding: 0; 
	    border-top: 10px solid #ffffff
	}

    .speak div 
    {
        position: relative; 
        top: 0; 
        padding: 70px 0 0 30px;	
        text-align: left; 
        text-indent: 0;
    }

    .speak h2 
    {
        margin: 0; 
        color: #366492; 
        font-size: 32px; 
        font-weight: normal;
    }

    .speak p 
    {
        font-size: 14px; 
        width: 300px; 
        line-height: 1.6em; 
        margin-top: 5px
    }

    .speak .select 
    {
        font-size: 11px; 
        font-weight: bold; 
        text-transform: uppercase; 
        letter-spacing: 1px; 
        color: #2773BA
    }

    .speak #northamerica 
    {
        width: 84px; 
        height: 68px; 
        position: absolute; 
        left: 460px; 
        top: 22px; 
        background-image: url(../images/map_northamerica.gif)
    }

    .speak #northamerica:hover 
    {
        background-image: url(../images/map_northamerica_on.gif)
    }

    .speak #latinamerica 
    {
        width: 81px; 
        height: 67px; 
        position: absolute; 
        left: 507px; 
        top: 117px; 
        background-image: url(../images/map_latinamerica.gif)
    }

    .speak #latinamerica:hover 
    {
        background-image: url(../images/map_latinamerica_on.gif)
    }

    .speak #europe 
    {
        width: 148px; 
        height: 65px; 
        position: absolute; 
        left: 590px; 
        top: 39px; 
        background-image: url(../images/map_europe.gif)
    }

    .speak #europe:hover 
    {
        background-image: url(../images/map_europe_on.gif)
    }

    .speak #asia 
    {
        width: 71px; 
          height: 65px; 
          position: absolute; 
          left: 757px; 
          top: 65px; 
          background-image: url(../images/map_asia.gif)
    }

    .speak #asia:hover 
    {
        background-image: url(../images/map_asia_on.gif)
    }

	.SitemapSelectedProductName
    {
		font: Arial, Helvetica, sans-serif; 
		font-size:18px; 
		line-height:20px; 
		color:#2773BA; 
		font-weight:bold;
		text-decoration: none;
    }
                
	.SitemapSelectedProductName:hover
    {
        color:#8bbde6;
        font-weight:bolder;
        text-decoration:underline;
    }
    

	.IS_Caption
	{
	    background-image: url(/Images/IS_BG_Grey.jpg);
	    background-repeat: no-repeat;
		background-color: Transparent;
	    font:Arial, Helvetica, sans-serif;
	    font-size: 12px; 
		color:#ffffff;
		font-weight:bolder;
		text-decoration:none;
		cursor:pointer;
	}
	
	.IS_Caption:hover
	{
	    background-image:url(/Images/IS_BG_Blue.jpg);
	    background-repeat: no-repeat;
	}
	    
	.IS_Caption a
	{
	    background-color: Transparent;
	    font:Arial, Helvetica, sans-serif;
	    font-size: 12px; 
		color:#ffffff;
		font-weight:bolder;
		text-decoration:none;
		cursor:pointer;
	}
	
	.IS_Caption a:hover
	{
	    background-color: Transparent;
	    font:Arial, Helvetica, sans-serif;
	    font-size: 12px; 
		color:#ffffff;
		font-weight:bolder;
		text-decoration:none;
	}
	
    /* SDK Matrix needed styles */
    .SDK_ItemHeader 
    {
        table-layout: fixed;
        vertical-align: middle;
    }
    
	.SDK_Details_Table
	{
	    visibility:hidden;
	    display:none;
	    width: 640px;
	    border-left: solid 1px #c7c7c7;
	    border-bottom: solid 1px #c7c7c7;
	    table-layout: fixed;
	}
	
	.SDK_Details_Legend_Left
	{
	    font-variant: small-caps;
	    text-align: right;
	    background-color: #f7f7f7;
		border-top: 1px solid #c7c7c7;
	    font-weight: bold;
	}
	
	.SDK_Details_Legend_Right
	{
	    text-align: left;
	    padding-left: 5px;
	    border-bottom: solid 1px #c7c7c7;
	    border-top: solid 1px #c7c7c7;
	}
	
	.SDK_Details_Legend_Right a
	{
	    font: normal 11px Arial, Helvetica, sans-serif; 
		color:#2773ba;
		font-weight:bolder;
		text-decoration:none;
		border:none;
	}
	
	.onScreenOnly
    {
        display: none;
    }
	
	
	/* Sales Contact styles */
    
    .Sales_Contact_Table
	{
	    width: 400px;
	    padding: 0px 0px 0px 0px;
	    border-left: solid 3px #c7c7c7;
	    border-right: solid 3px #c7c7c7;
	    border-bottom: solid 1px #c7c7c7;
	    margin-left: 10px;
	    margin-top: 10px;
	}
	
	.Sales_Contact_Left
	{
	    width: 135px;
	    font-variant: small-caps;
	    font-weight: bold;
	    padding-left: 5px;
		border-top: 1px solid #c7c7c7;
		vertical-align: top;
	}
	
	.Sales_Contact_Right
	{
	    padding-left: 5px;
		border-top: 1px solid #c7c7c7;
	    background-color: #f7f7f7;
	    vertical-align: top;
	}
	
	
	
	
	/* Smart Services */
	a.download-col:link, a.download-col:visited{
	color: #2773ba;
	text-decoration: none;	
	}
	
	a.download-col:hover{
	color: #2773ba;
	text-decoration: underline;
	}
	
	a.download-col:active{
	}
	
	.mid-thumbnail{
	margin-left: 25px;
	width:82px;
	float:left;
	}
	
	.intro-text{
	width: 510px;
	margin-left: 20px;
	float:left;
	}
	
	.section-title{
	font-size: 22px;
	}
	
	.headline-title{
	font-size: 16px;
	font-weight: bold;
	}
	
	.bulk-content{
	margin-left: 25px;	
	margin-top: 25px;
	}
	
	/* Dealer Rotator: ~/Support/Dealer_Certification.aspx */
	#rotate
	{
		width:180px; 
		height:290px; 
		overflow:hidden;
		white-space: normal;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}
	
	#rotate li
	{
	    width:180px; 
		list-style-type:none;
		white-space: normal;
		text-align: left;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
	}
	
	/* SWH Partner Portal: ~/PartnerPortal/ */
	
	.BlueHeaderNoText
	{
	    background-image: url(PartnerPortal/Images/Blue_Bkg.png); 
	    background-repeat: no-repeat; 
	    height: 50px; 
	    padding-left: 50px; 
	    color: White; 
	    font-weight: bold; 
	    font-size: 12px; 
	    border-bottom: solid 3px #4F81BD;
	    text-align: left;
	}
	
	.BlueHeaderWithText
	{
        background-image: url(PartnerPortal/Images/Blue_Bkg.png); 
        background-repeat: no-repeat; 
        height: 50px; 
        padding-left: 50px; 
        color: White; 
        font-weight: bold; 
        font-size: 12px;
	    text-align: left;
	}
	
	.BlueHeaderText
	{
	    padding-left: 50px; 
	    padding-bottom: 5px; 
	    font-size: 12px; 
	    border: solid 3px #4F81BD; 
	    border-top: none;
	    text-align: left;
	}
	
	.BlueHeaderLink
	{
	    color: White;
	    text-decoration: none;
	}
	
	.BlueHeaderLink a
	{
	    color: White;
	    text-decoration: none;
	}
	
	.BlueHeaderLink: visited
	{
	    color: White;
	    text-decoration: none;
	}
	
	/* SWHPP */
	.EditProfileLeft
    {
	    font-weight: bolder;
	    font-size: 11px;
	    color: black;
	    text-align:right;
		font-family: Arial, Helvetica, sans-serif;
		padding-right: 5px; 
		border-top: 1px solid #c7c7c7;
		vertical-align: top;
    }
    
	.EditProfileCenterRight
    {
	    text-align:left;
		border-top: 1px solid #c7c7c7;
		vertical-align: top;
    }
    
    .LeftNavHeader
    {
        background-image: url(PartnerPortal/Images/buttons/BlueBtn.png); 
        height: 29px; 
        width: 200px; 
        text-align: left; 
        font: Veranda;
        padding-left: 20px;
        text-decoration: none;
        color: White;
    }
    
    .LeftNavHeader a
    {
        text-decoration: none;
        color: White;
    }
    
    .LeftNavHeader: visited
    {
        text-decoration: none;
        color: White;
    }
    
    .LeftNavActive
    {
        background-image: url(PartnerPortal/Images/buttons/GrayBtn.png); 
        height: 29px; 
        width: 200px; 
        text-align: left; 
        font: Veranda;
        padding-left: 20px;
        text-decoration: none;
        color: #05549c;
    }
    
    .LeftNavActive a
    {
        text-decoration: none;
        color: #05549c;
    }
    
    .LeftNavActive: visited
    {
        text-decoration: none;
        color: #05549c;
    }
    
    .LeftNavInactive
    {
        background-image: url(PartnerPortal/Images/buttons/GrayBtn.png); 
        height: 29px; 
        width: 200px; 
        text-align: left; 
        font: Veranda;
        padding-left: 20px;
        text-decoration: none;
        color: #454545;
    }
    
    .LeftNavInactive a
    {
        text-decoration: none;
        color: #454545;
    }
    
    .LeftNavInactive: visited
    {
        text-decoration: none;
        color: #454545;
    }

	.SWHPP_Text
	{
		font-family: Arial, Helvetica, sans-serif; 
		font-size:12px;
		font-weight:normal; 
		text-align:left;
		color:#333333; 
	}
	
	.SWHPP_Table
	{
	    border: solid 1px #bbbbbb;
	}
	
	.SWHPP_TableHeader
	{
	    font-weight: bold;
	    text-align: left;
	    background-color: #dddddd;
		border-top: 1px solid #a7a7a7;
		border-bottom: 1px solid #a7a7a7;
		padding: 5px 20px 5px 20px;
	}
	
	.SWHPP_TableLeft
	{
	    text-align: right;
	    background-color: #e9e9e9;
		border-top: 1px solid #c7c7c7;
		padding: 0px 10px 0px 10px;
	}
	
	.SWHPP_TableRight
	{
	    text-align: left;
	    background-color: #ffffff;
		border-top: 1px solid #c7c7c7;
	}
	
	.SWHPP_TableSubmit
	{
		border-top: 1px solid #a7a7a7;
		border-bottom: 1px solid #a7a7a7;
		background-color: #DDDDDD;
		padding: 10px 5px 10px 5px;
		text-align: center;
	}
	
	.SWHPP_Table_Bottom_Pad
	{
	    height: 10px;
	}
    
    

		/*CHANGES IN TYCO MISSION PAGE */
	
	h2.tycomission {
	color: #666666;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 6px;
	display: block;
	width: 100%;
	text-wrap:normal;
	}

	.TycoMissionRow1Col {
	border-top: 2px solid #FFAF00;
	width: 310px;
	vertical-align:top;
	
	}
	
	.TycoMissionRow2Col {
	border-top: 2px solid #FFAF00;
	width: 200px;
	vertical-align:top;
	}
	
	.TycoMissionRow2Col a, .TycoMissionRow1Col a {
	font: normal 13px Arial, Helvetica, sans-serif;
	color: #2773ba;
	font-weight: bold;
	text-decoration: none;
	border: none;
	}
	.TycoMissionRow2Col a:hover, .TycoMissionRow1Col a:hover {
	color: #FFAF00;
	}
	
	.TycoMissionRow2Col p {
		min-height:160px;
	}
	.TycoMissionRow1Col p {
		min-height:90px;
	}
	.learnmorelink {
	display: block;
	width:100%
	margin:0 auto;
	text-align: center;
	font-size: 1.5em;
	margin-top: 20px;
	text-indent: -8px;
	}


#brand_tab_header_v3 {
	background-image: url(Images/swh_flash_alt.jpg);
	background-repeat: no-repeat;
	height: 47px !important;
	display: block;
	background-position: left top;
}

.CMButtons
{
    border:1px solid blue;
    background-color:#E0FFFF;
    font-size:11px; 
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    text-decoration:none;
    font-weight:bolder;
    color:#2773BA;   
}

.CMCellText
{
	font: Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#2773BA; 
	font-weight:bold;
	text-decoration: none;
}


.CMButtonsNotCurrent
{
    border:1px solid #D3D3D3;
    background-color:#FFFFFF;
    font-size:11px; 
    padding-left:5px;
    padding-right:5px;
    padding-top:2px;
    padding-bottom:2px;
    text-decoration:none;
    font-weight:bolder;
    color:#999999;   
}

.CMButtonsNotCurrent:hover
{
    text-decoration: underline;
    text-decoration-color: #999999 !important;
}


.CMButtonsNotCurrentNoBorders
{
    background-color:#FFFFFF;
    font-size:11px; 
    text-decoration:none;
    font-weight:bolder;
    color:#999999;   
}





.Center-Texts
{
    text-align:center;
}


    .ContacSalesLinks
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:black;
		font-weight:bold;
		text-decoration:underline;
	} 

	.ContacSalesLinks:visited
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:black;	
		font-weight:bold;
		text-decoration:underline;
	} 
	
	.ContacSalesLinks:active 
	{
		font: normal 10px Arial, Helvetica, sans-serif; 
		color:black;	
		text-decoration:underline;
	} 

	.ContacSalesLinks:hover 
	{
		color:black;
		font-weight:bold;
		text-decoration:underline;
	}